lkml.org 
[lkml]   [1996]   [Jul]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: 2.0.8 zdisk can't boot
Date
In article <199607241734.TAA00405@toyland.ping.de>, Michael Stiller wrote:
>Hello Linus, hello others,
>
>I just tried to boot a 'zdisk image' on my x86 system. (Kernel 2.0.8)
>The result was:
>Loading

Just a guess. What kind of floppy did you use. The 2.0.x series
won't boot on a 720K floppy any more. You have to use a 1.44.



\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.070 / U:2.068 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site